 @import "https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,cyrillic";
/* -- import Roboto Font ---------------------------- */
/* -- import Material Icons Font -------------------- */
@font-face {
  font-family: 'Material Design Iconic Font';
  src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/53474/Material-Design-Iconic-Font.eot?v=1.0');
  src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/53474/Material-Design-Iconic-Font.eot?#iefix&v=1.0') format('embedded-opentype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/53474/Material-Design-Iconic-Font.woff?v=1.0') format('woff'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/53474/Material-Design-Iconic-Font.ttf?v=1.0') format('truetype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/53474/Material-Design-Iconic-Font.svg?v=1.0#Material-Design-Iconic-Font') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="md-"],
[class*=" md-"] {
  display: inline-block;
  font: normal normal normal 14px/1 'Material Design Iconic Font';
  font-size: inherit;
  speak: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.md {
  line-height: inherit;
  vertical-align: bottom;
}
.md-inbox:before {
  content: "\f10c";
}
.md-star:before {
  content: "\f2e5";
}
.md-send:before {
  content: "\f119";
}
.md-drafts:before {
  content: "\f107";
}
.md-arrow-back:before {
  content: "\f297";
}
.md-close:before {
  content: "\f29a";
}
.md-arrow-forward:before {
  content: "\f298";
}
.md-account-circle:before {
  content: "\f006"
}
.md-insert-chart:before {
  content: "\f18d"   
}
.md-attach-money:before {
  content: "\f169"
}
.md-wifi-tethering:before {
  content: "\f167"
}
.md-search:before{
  content: "\f05f"    
}
*,:after,:before {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

html,body {
    position:relative;
    min-height:100%;
    height:100%
}

.icon-button {
    position:relative;
    display:inline-block;
    width:56px;
    height:56px
}

.icon-button > core-icon {
    margin:16px;
    transition:-webkit-transform .2s cubic-bezier(0.4,0,0.2,1);
    transition:transform .2s cubic-bezier(0.4,0,0.2,1)
}

.icon-button:hover > core-icon {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2)
}

.icon-button > paper-ripple {
    overflow:hidden;
    color:#646464
}

/* FAB */
.fab {
    position:absolute;
    display:none;
    width:56px;
    height:56px;
    border-radius:50%;
    color:#fff;
    overflow:hidden;
    transition:box-shadow .2s cubic-bezier(0.4,0,0.2,1);
    transition-delay:.2s;
    box-shadow:0 2px 5px 0 rgba(0,0,0,0.26);
    right:10px;
    top:10px;
    z-index:1035
}

.fab.black {
    background-color:rgba(0,0,13,0.9)
}

.fab:active {
    box-shadow:0 8px 17px 0 rgba(0,0,0,0.2);
    transition-delay:0
}

.fab > core-icon {
    margin:16px
}

.fab > core-icon::shadow path {
    fill:#fff
}

core-icon {
    display:inline-block;
    vertical-align:middle;
    background-repeat:no-repeat;
    fill:currentcolor;
    position:relative;
    height:24px;
    width:24px
}

.sidebar-overlay {
    visibility:hidden;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity:0;
    background:#fff;
    z-index:1034;
    -webkit-transition:visibility 0 linear 0.4s,opacity .4s cubic-bezier(0.4,0,0.2,1);
    -moz-transition:visibility 0 linear 0.4s,opacity .4s cubic-bezier(0.4,0,0.2,1);
    -o-transition:visibility 0 linear 0.4s,opacity .4s cubic-bezier(0.4,0,0.2,1);
    transition:visibility 0 linear 0.4s,opacity .4s cubic-bezier(0.4,0,0.2,1);
    -webkit-transform:translateZ(0);
    -moz-transform:translateZ(0);
    -ms-transform:translateZ(0);
    -o-transform:translateZ(0);
    transform:translateZ(0)
}

.sidebar-overlay.active {
    opacity:.5;
    visibility:visible;
    -webkit-transition-delay:0;
    -o-transition-delay:0;
    -moz-transition-delay:0;
    transition-delay:0
}

.top-bar {
    height:100%;
    background:rgba(0,0,0,0.1)
}

/* -- Google typography ------------------------------- */
.headline {
    font-size:24px;
    font-weight:300;
    line-height:1.1;
    color:#212121;
    text-transform:inherit;
    letter-spacing:inherit
}

.subhead {
    font-size:16px;
    font-weight:300;
    line-height:1.1;
    color:#212121;
    text-transform:inherit;
    letter-spacing:inherit
}

/* -- Bootstrap-like style ------------------------------- */
.caret {
    display:inline-block;
    width:0;
    height:0;
    margin-left:2px;
    vertical-align:middle;
    border-top:4px solid;
    border-right:4px solid transparent;
    border-left:4px solid transparent
}

.dropdown-menu {
    display:none
}

/* -- Constructor style ------------------------------- */
.constructor {
    position:relative;
    margin:0;
    padding:0 50px;
    -webkit-transition:all .5s cubic-bezier(0.55,0,0.1,1);
    -moz-transition:all .5s cubic-bezier(0.55,0,0.1,1);
    -o-transition:all .5s cubic-bezier(0.55,0,0.1,1);
    transition:all .5s cubic-bezier(0.55,0,0.1,1)
}

.sidebar,.wrapper {
    display:block;
    width:100%;
    height:100%
}

.sidebar-stacked.open + .wrapper .constructor {
    margin-left:280px
}

@media (max-width: 768px) {
.sidebar-stacked.open + .wrapper .constructor {
    margin-left:240px
}
}

/* -- Sidebar style ------------------------------- */
.sidebar {
    position:relative;
    display:block;
    min-height:100%;
    overflow-y:auto;
    overflow-x:hidden;
    border:none;
    -webkit-transition:all .5s cubic-bezier(0.55,0,0.1,1);
    -moz-transition:all .5s cubic-bezier(0.55,0,0.1,1);
    -o-transition:all .5s cubic-bezier(0.55,0,0.1,1);
    transition:all .5s cubic-bezier(0.55,0,0.1,1);
    font-family:'RobotoDraft','Roboto','Helvetica Neue, Helvetica, Arial',sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:14px;
    line-height:1.4;
    color:#212121;
    background-color:#f5f5f5;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    text-rendering:optimizeLegibility
}

.sidebar:before,.sidebar:after {
    content:" ";
    display:table
}

.sidebar:after {
    clear:both
}

.sidebar::-webkit-scrollbar-track {
    border-radius:0px
}

.sidebar::-webkit-scrollbar {
    width:0px;
    background-color:#F7F7F7
}

.sidebar::-webkit-scrollbar-thumb {
    border-radius:0px;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    background-color:transparent;
}

.sidebar .sidebar-header {
    position:relative;
    height:157.5px;
    margin-bottom:0;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.sidebar .sidebar-header.header-cover {
    background-repeat:no-repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}

.sidebar .sidebar-header:hover .sidebar-toggle {
    opacity:1
}

.sidebar .sidebar-toggle {
    position:absolute;
    right:0;
    top:0;
    margin:5px 16px 0 0;
    padding:0;
    background-image:none;
    border:none;
    height:40px;
    width:20px;
    font-size:20px;
    opacity:.7;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.sidebar .sidebar-toggle:before,.sidebar .sidebar-toggle:after {
    content:" ";
    display:table
}

.sidebar .sidebar-toggle:after {
    clear:both
}

.sidebar .icon-material-sidebar-arrow:before {
    content:"\e610"
}

.sidebar .sidebar-name {
    position:absolute;
    top:15%;
    left:20%
}

.sidebar .sidebar-name .user {
    font-size:24px;
    font-weight:300;
    line-height:1.1;
    color:#fff;
    text-transform:inherit;
    letter-spacing:inherit;
    text-align:center
}

.sidebar .sidebar-name img {
    width:54px;
    height:54px;
    margin:16px;
    border-radius:50%;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.sidebar .sidebar-brand {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    display:block;
    height:48px;
    line-height:48px;
    padding:0;
    padding-left:16px;
    padding-right:56px;
    text-decoration:none;
    clear:both;
    font-weight:500;
    overflow:hidden;
    -o-text-overflow:ellipsis;
    text-overflow:ellipsis;
    white-space:nowrap;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.sidebar .sidebar-brand:hover,.sidebar .sidebar-brand:focus {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    outline:none
}

.sidebar .sidebar-brand .caret {
    position:absolute;
    right:24px;
    top:24px
}

.sidebar .sidebar-brand .sidebar-badge {
    position:absolute;
    right:16px;
    top:12px
}

.sidebar .sidebar-brand:hover,.sidebar .sidebar-brand:focus {
    text-decoration:none
}

.sidebar .sidebar-divider,.sidebar .sidebar-nav .divider {
    position:relative;
    display:block;
    height:1px;
    margin:0;
    padding:0;
    overflow:hidden
}

.sidebar .sidebar-text {
    display:block;
    height:48px;
    line-height:48px;
    padding:0;
    padding-left:16px;
    padding-right:56px;
    text-decoration:none;
    clear:both;
    font-weight:500;
    overflow:hidden;
    -o-text-overflow:ellipsis;
    text-overflow:ellipsis;
    white-space:nowrap;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.sidebar .sidebar-text:hover,.sidebar .sidebar-text:focus {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    outline:none
}

.sidebar .sidebar-text .caret {
    position:absolute;
    right:24px;
    top:24px
}

.sidebar .sidebar-icon {
    display:inline-block;
    margin-right:0;
    min-width:40px;
    width:40px;
    text-align:left;
    font-size:20px
}

.sidebar .sidebar-icon:before,.sidebar .sidebar-icon:after {
    vertical-align:middle
}

.sidebar .sidebar-nav {
    margin:0;
    padding:0
}

.sidebar .sidebar-nav li {
    position:relative;
    list-style-type:none
}

.sidebar .sidebar-nav li a {
    position:relative;
    cursor:pointer;
    user-select:none;
    display:block;
    height:48px;
    line-height:48px;
    padding:0;
    padding-left:16px;
    padding-right:56px;
    text-decoration:none;
    clear:both;
    font-weight:500;
    overflow:hidden;
    -o-text-overflow:ellipsis;
    text-overflow:ellipsis;
    white-space:nowrap;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.sidebar .sidebar-nav li a:hover,.sidebar .sidebar-nav li a:focus {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    outline:none
}

.sidebar .sidebar-nav li a .caret {
    position:absolute;
    right:24px;
    top:24px
}

.sidebar .sidebar-nav li a:hover {
    background:transparent
}

.sidebar .sidebar-nav .dropdown-menu {
    position:relative;
    width:100%;
    margin:0;
    padding:0;
    border:none;
    border-radius:0;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    overflow-y:auto;
    -webkit-overflow-scrolling:touch
}

.sidebar .sidebar-nav .dropdown-menu::-webkit-scrollbar-track {
    border-radius:0px
}

.sidebar .sidebar-nav .dropdown-menu::-webkit-scrollbar {
    width:0px;
    background-color:#F7F7F7
}

.sidebar .sidebar-nav .dropdown-menu::-webkit-scrollbar-thumb {
    border-radius:0px;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    background-color:transparent;
}

.sidebar .sidebar-nav .dropdown-menu.main-nav {
    height:300px;
    min-height:50%
}

.sidebar-colored {
    background-color:rgba(255,255,255,0.85)
}

.sidebar-colored .sidebar-header {
    background: linear-gradient(rgba(0, 0, 13, 0.2), rgba(0, 0, 13, 0.2)),url(../images/electricity.jpg);;
    background-color:rgba(0,0,13,0.9);
    width:103%;
    margin-left:-5px
}

.sidebar-colored .sidebar-toggle {
    color:#f5f5f5;
    background-color:transparent
}

.sidebar-colored .sidebar-brand {
    color:#e0e0e0;
    background-color:rgba(0,0,13,0.6)
}

.sidebar-colored .sidebar-brand:hover,.sidebar-colored .sidebar-brand:focus {
    color:#f5f5f5;
    background-color:rgba(0,0,13,0.6)
}

.sidebar-colored .sidebar-badge {
    color:#fff;
    background-color:#41601e
}

.sidebar-colored .sidebar-divider,.sidebar-colored .sidebar-nav .divider {
    background-color:#bdbdbd
}

.sidebar-colored .sidebar-text {
    color:#212121
}

.sidebar-colored .sidebar-nav li > a {
    color:#212121;
    background-color:transparent
}

.sidebar-colored .sidebar-nav .open li > a {
    color:#f5f6f7
}

.sidebar-colored .sidebar-nav li > a.subtitle,.sidebar-colored .sidebar-nav li:hover > a.subtitle,.sidebar-colored .sidebar-nav li:focus > a.subtitle,.sidebar-colored .sidebar-nav li:active > a.subtitle {
    color:#dd9403 !important;
    height:36px;
    line-height:36px;
    background-color:transparent !important;
    cursor:default
}

.sidebar-colored .sidebar-nav li ul.submenu {
    color:#f5f6f7;
    padding:0;
    text-indent:10px;
    font-size:13px;
    font-weight:300
}

.sidebar-colored .sidebar-nav li ul.submenu li > a {
    height:36px;
    line-height:36px;
    padding-right:0
}

.sidebar-colored .sidebar-nav .open li ul.submenu li > a:hover,.sidebar-colored .sidebar-nav .open li ul.submenu li > a:focus,.sidebar-colored .sidebar-nav .open li ul.submenu li > a:active {
    color:#232323;
    background-color:#d2d2d2
}

.sidebar-colored .sidebar-nav li > a i {
    color:#757575
}

.sidebar-colored .sidebar-nav li:hover > a,.sidebar-colored .sidebar-nav li > a:hover {
    color:#232323
}

.sidebar-colored .sidebar-nav li:hover > a i,.sidebar-colored .sidebar-nav li > a:hover i {
    color:#41601e
}

.sidebar-colored .sidebar-nav li:focus > a,.sidebar-colored .sidebar-nav li > a:focus {
    color:#212121;
    background-color:transparent
}

.sidebar-colored .sidebar-nav li:focus > a i,.sidebar-colored .sidebar-nav li > a:focus i {
    color:#41601e
}

.sidebar-colored .sidebar-nav > .open > a,.sidebar-colored .sidebar-nav > .open > a:hover,.sidebar-colored .sidebar-nav > .open > a:focus {
    color:#232323
}

.sidebar-colored .sidebar-nav > .active > a,.sidebar-colored .sidebar-nav > .active > a:hover,.sidebar-colored .sidebar-nav > .active > a:focus {
    color:#212121;
    background-color:#f5f5f5
}

.sidebar-colored .sidebar-nav > .disabled > a,.sidebar-colored .sidebar-nav > .disabled > a:hover,.sidebar-colored .sidebar-nav > .disabled > a:focus {
    color:#e0e0e0;
    background-color:transparent
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .dropdown-menu {
    background-color:#232323
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .dropdown-menu > li > a:focus {
    background-color:transparent;
    color:#232323
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .dropdown-menu > li > a:hover {
    background-color:#d2d2d2;
    color:#232323
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .dropdown-menu > .active > a,.sidebar-colored .sidebar-nav > .sidebar-dropdown > .dropdown-menu > .active > a:hover,.sidebar-colored .sidebar-nav > .sidebar-dropdown > .dropdown-menu > .active > a:focus {
    color:#212121;
    background-color:#f5f5f5
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu {
    background-color:#232323
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu > li > a {
    color:#f5f6f7
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu > li > a:focus {
    color:#f5f6f7
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu > li > a:hover {
    color:#232323
}

.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu > .active > a,.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu > .active > a:hover,.sidebar-colored .sidebar-nav > .sidebar-dropdown > .settings-dropdown-menu > .active > a:focus {
    color:#f5f5f5;
    background-color:transparent
}

.sidebar {
    width:0;
    -webkit-transform:translate3d(-280px,0,0);
    -moz-transform:translate3d(-280px,0,0);
    -ms-transform:translate3d(-280px,0,0);
    -o-transform:translate3d(-280px,0,0);
    transform:translate3d(-280px,0,0)
}

.sidebar.open {
    min-width:280px;
    width:280px;
    -webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0)
}

.sidebar-fixed-left,.sidebar-fixed-right,.sidebar-stacked {
    position:fixed;
    top:0;
    bottom:0;
    z-index:1035
}

.sidebar-stacked {
    left:0
}

.sidebar-fixed-left {
    left:0;
    -webkit-box-shadow:2px 0 15px rgba(0,0,0,0.35);
    -moz-box-shadow:2px 0 15px rgba(0,0,0,0.35);
    -o-box-shadow:2px 0 15px rgba(0,0,0,0.35);
    box-shadow:2px 0 15px rgba(0,0,0,0.35);
}


@media (max-width: 767px) {
.sidebar.open {
    min-width:300px;
    width:300px
}

.sidebar .sidebar-header {
    height:135px
}

.sidebar .sidebar-name img {
    width:44px;
    height:44px
}
.fab {
	display: inline-block;
}
}